@charset "UTF-8";
/* CSS Document */

.side-20230425{
	display: flex;
    align-items: center;
	font-size: 28px;
	color: #4f606a;
    align-items: center;
}
.side-20230425:before,
.side-20230425:after{
	content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #4f606a;
}
.side-20230425:before{
	margin-right: 1rem;
	margin-left: 50px;
}
.side-20230425:after{
	margin-left: 1rem;
	margin-right: 50px;
}